const { ccclass } = cc._decorator;

@ccclass
export default class auto_netMask extends cc.Component {
	netMask: cc.Node;
	imgBg: cc.Node;
	txtTips: cc.Node;

	public static URL:string = "db://assets/bundle/commonView/netMask.prefab"

    onLoad () {
		this.netMask = this.node
		this.imgBg = this.netMask.getChildByName("imgBg");
		this.txtTips = this.imgBg.getChildByName("txtTips");

    }
}
